Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated the update tutorial with a clearer warning. Closes GH-589

  • Loading branch information...
commit 59fb7b6844023b41dd843b009a87de8c98dd2aa5 1 parent 60acdda
@parndt parndt authored
View
4 ...des/6 - Updating Refinery/1 - How to update Refinery to the latest stable version.textile
@@ -6,7 +6,7 @@ Refinery constantly changes as we add new features and fix bugs. This guide will
endprologue.
-WARNING. Check out this post "http://www.refinerycms.com/blog/whats-new-in-refinery-cms-099":http://www.refinerycms.com/blog/whats-new-in-refinery-cms-099 to see how to upgrade to 0.9.9.
+WARNING. Check out this post "http://www.refinerycms.com/blog/whats-new-in-refinery-cms-099":http://www.refinerycms.com/blog/whats-new-in-refinery-cms-099 to see how to upgrade to 0.9.9 from 0.9.8.9. You can't update from 0.9.8.9 to anything later than 0.9.9 without going to 0.9.9 first.
h3. Introduction
@@ -19,7 +19,7 @@ Take a look at "http://rubygems.org/gems/refinerycms":http://rubygems.org/gems/r
Edit your +Gemfile+ to reference the latest version of Refinery.
<ruby>
-gem 'refinerycms', '= 0.9.9.10'
+gem 'refinerycms', '= 0.9.9.15'
</ruby>
Now install the new gems using bundler ('bundle install' is outdated):
Please sign in to comment.
Something went wrong with that request. Please try again.